body {
	margin: 0px;
	padding: 0px;
    font-family: Verdana, Helvetica, Arial,Sans-serif;
	font-size: 80%;
}

.userpage_table_emph {
	font-weight: bold;
}

.menucell {padding: 0 10px 0 10px}

.menucell h1 {padding: 0 10px 0 10px}

ul.menu {
	list-style: none;
	margin: 0 10px 0 10px;
	text-align: right;
	padding: 0;
	border-bottom: 1px solid #ccc
}
ul.menu li {
	list-style: none;
	display: inline;
	color: #ffffff;
	/* border: #8080f0 1px solid;
	background: #d0d0e0; */
	border: 0px;
	background: #666; 
	padding: 3px 10px 3px 10px;
	margin: 2px;
}
ul.menu li:hover {
	background-color: #ccc;
}

ul.menu li a, .searchcontrol a, .searchcontrol a:visited, .searchcontrol a:hover, .searchcontrol a:link {
	text-decoration: none;
	color: #ffffff;
}
ul.menu li a:visited {
	color: #ffffff;
}

input, select, textarea {
	color: #666;
	font-size: 100%;
}

.actionbutton, .searchcontrol {
	color: #ffffff;
	/* border: #8080f0 1px solid;
	background: #d0d0e0; */
	border: 0px;
	background: #666; 
	padding: 0;
	margin: 2px;
	font-weight: bold;
}

.example
{
	font-weight: bold;
	color: #321866;
}
.box
{
	font-family: sans-serif; 
	padding: 8pt; 
	margin-bottom: 1pt;
}




h1 {
        font: bold 130% Arial,Sans-serif;
        color: #606060;
}

h2 {
        font: bold 120% Arial,Sans-serif;
        color: #606060;
}

h3 {
        font: 120% Arial,Sans-serif;
        color: #606060;
}

h4 {
        font: 100% Arial,Sans-serif;
        color: #606060;
}



.archivetitle {
        font: 120% Arial,Sans-serif;
	color: #000000;
}

.searchfieldhelp,.formfieldhelp {
        font-size: small ;
}


.formfieldname, .searchfieldname {
        padding-top: 1em;
	font-weight: bold;
	font-size: 120%;
}

.formfieldidname {
	font-weight: bold;
	font-size: 120%;
}


.formfieldinput {
        padding-bottom: 3pt;
}
.formfieldidinput {
}


.formfieldcomment {
	font-style: italic;
        padding-bottom: 3pt;
}

.requiredstar,.requiredlang {
	color: #ff0000;
}


.alert {
	color: #ff0000;
        font: bold 100% ;
}

.namefieldheading {
	text-align: left;
	font: small ;
}

.searchorder {
        padding-top: 12pt;
}

.searchmustfulfill {
        padding-top: 12pt;
}

.main {
        margin: 1em;
}

dt {
	font-weight: bold;
}

.numeral {
	font-weight: bold;
}

.ignoredword {
	font-style: italic;
}


.subject_browser_opts, .subject_browser_selections, .subject_browser_search
{
	margin-left: 1em;
	margin-right: 1em;
	padding: 0.5em;
	border-style: solid;
	border-color: #ccc;
	border-width: 1px;
}
.subject_browser_selections
{
	margin-top: 0.5em;
	background: #ffffaa;
}

.subject_browser_selections span.subject
{
	font-weight: bold;
}
.subject_browser_opts
{
	margin-bottom: 0.5em;
}
.subject_browser_selected
{
	font-style: italic;
}

.row_a
{
	background: #d4cee7; 
}
.row_b
{
	background: #beb5de; 
}

.row_a td, .row_b td
{
	border-top: #321866 1px solid;
	border-bottom: #321866 1px solid;
}
td.first_col 
{
	border-left: #321866 1px solid;
}
td.last_col 
{
	border-right: #321866 1px solid;
}
td.middle_col 
{
	border-right: #321866 1px solid;
	border-left: #321866 1px solid;
}


.status_row_heading, th, .submission_buttons, .searchbuttons, .searchcontrols
{
        font-family: Arial,Sans-serif;
	font-weight: bold;
	padding: 2px;
	border: #321866 1px solid;
	background: #d4cee7; 
}
th.empty_heading, tr.header_plain th {
	background: none;
	border-style: none;
}

.submission_buttons, .searchbuttons, .searchcontrols
{
	margin-top: 8pt;
	text-align: center;
        padding: 4px;
	text-decoration: none;
}
.searchcontrols 
{
	padding: 8px;
}
	
.problems
{
	margin-top: 8pt;
	margin-bottom: 8pt;
        border: 4px;
        padding: 16pt;
        border-style: solid;
        border-color: #ff0000 ;
        background-color: #f8f8f8;
	text-decoration: none;
}

.preview
{
	margin: 1em 0 1em 0;
	background: #f8f8ff;
	padding: 1em;
	border: 2px #c0c0ff dashed;
}
	

/*
     FILE ARCHIVED ON 08:24:22 Dec 19, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:49:15 Sep 10, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots.policy: 0.231
  captures_list: 158.53
  LoadShardBlock: 96.616 (3)
  exclusion.robots: 0.242
  PetaboxLoader3.datanode: 98.794 (4)
  CDXLines.iter: 20.903 (3)
  esindex: 0.017
  RedisCDXSource: 36.802
  load_resource: 101.122
  PetaboxLoader3.resolve: 71.64
*/